﻿<!-- Navbar -->
<nav class="main-header navbar navbar-expand navbar-dark navbar-primary">


    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#">
                <i class="fas fa-bars"></i>
            </a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
            <a href="/" class="nav-link">
                Публичная часть
            </a>
        </li>
    </ul>

    <ul class="navbar-nav ml-auto">
        <li class="nav-item">
            <a class="nav-link" href="@Url.Action("LogOff", "Account", new {area = ""})">
                <i class="fas fa-sign-out-alt" aria-hidden="true"></i>
            </a>
        </li>
    </ul>

</nav>
